<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
  <Item name="Menu Sounds" group="Sounds &amp; Ringers" checked="False">
    <Tip>Plays "pop" and "click" sounds whenever you open a menu and make a selection just like WM5 used to</Tip>
    <Guid type="p">ffffe941-c8f1-4f7c-8d2f-1c2ecb18469f</Guid>
    <OEMVersion>1.0</OEMVersion>
    <OEMAuthor>luv2chill</OEMAuthor>
    <ButtonType>Check</ButtonType>
  </Item>
</Items>